{
	base = {
		"background-color" = "#FFFFFF";
	};
	rules = (
		{
			color = (
				"0.392",
				"0.0",
				"0.784",
				"1.0",
			);
			"font-weight" = bold;
			selector = "regex.wildcard, regex.assertion, regex keyword.group-options, regex.escaped, regex.character-class, regex.operator";
		},
		{
			"background-color" = (
				"0.313",
				"0.019",
				"0.784",
				"0.1",
			);
			selector = "regex.group";
		},
		{
			color = (
				"0.313",
				"0.019",
				"0.784",
				"0.4",
			);
			selector = "regex.group > punctuation, regex.option-toggle";
		},
		{
			color = "#e9079c";
			"font-weight" = bold;
			selector = "regex-replace.escape, regex-replace.modifier";
		},
		{
			"background-color" = (
				"0.313",
				"0.019",
				"0.784",
				"0.1",
			);
			color = (
				"0.313",
				"0.019",
				"0.784",
				"0.8",
			);
			"font-weight" = bold;
			selector = "regex-replace.back-reference";
		},
		{
			color = (
				"0.313",
				"0.019",
				"0.784",
				"0.7",
			);
			"font-weight" = normal;
			selector = "regex-replace.back-reference>punctuation, regex-replace.conditional>punctuation";
		},
	);
}